@import url("https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
  --bs-body-font-family: "Kanit";
  --bs-body-font-size: 14px;
  --bs-body-line-height: normal;
  --bs-body-bg: #fff;
  --bg-color-black: #000000;
  --bg-color-primary: #5c5856;
  --text-color-primary: #5c5856;
  --text-color-white: #ffffff;
  --bg-gray: #fafbfd;
  --bg-white: #ffffff;
  --Color-2: #3f3229;

  /* ===== text ===== */
  --text-header: #231f20;
  --text-sub-header: #888888;
  --text-overlay-image: #ffffff;
  --text-white: #ffffff;

  /* ===== Button colors ===== */
  --button-primary-bg: #000000;
  --button-primary-text: #ffffff;

  /* ===== circle ===== */
  /* --white: #ffffff;
    --green: #57CC33;
    --black: #000000;
    --gray1: #515161;
    --gray2: #888888;
    --gray3: #a3a4a6;
    --gray4: #dddddd; */

  /* ===== card color ===== */
  --bg-card: #fafbfd;
  --bg-card-inner: #ffffff;

  /* ===== border-radius ===== */
  --border-radius-small: 4px;
  --border-radius-medium: 8px;
  --border-radius-large: 16px;
  --border-radius-xl: 100px;
  /* =====font===== */
  --bs-nav-link-font-size: 18px;
  --bs-nav-link-font-weight: 400;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: var(--bs-body-font-family) !important;
}

.logo-hesder {
  width: 150px;
  padding: 8px 0;
  margin: 0 !important;
}

.nav-link {
  display: block;
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
  font-size: var(--bs-nav-link-font-size);
  font-weight: var(--bs-nav-link-font-weight);
  color: var(--bs-nav-link-color);
  text-decoration: none;
  background: 0 0;
  border: 0;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out;
}

.language {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  object-fit: cover;
  /* box-shadow: 0 0 4px rgba(0, 0, 0, 0.1); */
  cursor: pointer;
  transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.text-title-main {
  color: var(--Color, #494949);
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  font-family: Kanit;
}

@media (max-width: 1199px) {
  .nav-link {
    font-size: 15px;
  }

  .px-3 {
    padding-right: 0rem !important;
    padding-left: 0rem !important;
  }

  .py-3 {
    padding-top: 1rem !important;
    padding-bottom: 0.5rem !important;
  }
}

@media (max-width: 991px) {
  .nav-link {
    font-size: 18px;
  }

  .px-3 {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
  }

  .py-3 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
  }
}

@media (max-width: 575px) {
  .text-title-main {
    color: var(--Color, #494949);
    font-size: 28px;
  }
}

/* ////////////////////////////////////////// */
.text-main-banner {
  color: var(--Color-2);
  text-align: center;
  font-family: Kanit;
  font-size: 48px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  /* 72px */
}

.left-content h1 {
  font-family: Kanit;
  text-align: center;
  font-size: 80px;
  font-style: normal;
  font-weight: 600;
  line-height: 91%;
  color: var(--text-header);
}

@media (max-width: 991px) {
  .text-main-banner {
    font-size: 36px;
  }

  .left-content {
    font-size: 50px;
    top: -68px;
  }

  .left-content h1 {
    font-size: 48px !important;
  }
}

@media (max-width: 575px) {
  .left-content {
    font-size: 50px;
    top: -134px;
  }
}

@media (max-width: 430px) {
  .left-content h1 {
    font-size: 40px !important;
  }
}

/* //////////ราคากลักทรัพย์///////////////// */
.logo-petpal-2 {
  width: 130px !important;
  height: auto !important;
  /* border-radius: 10px; */
  /* background: var(--base-White, #fff); */
  /* box-shadow: 0 0 11.5px 1px rgba(202, 202, 202, 0.09); */
}

.text-date {
  color: #494949;
  font-family: Kanit;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  /* 18px */
}

.text-compa {
  color: #2f2f30;
  font-family: Kanit;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  /* 24px */
}

.text-set {
  color: #161a19;
  font-family: Kanit;
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
}

.badge-alert2 {
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 8px 20px 8px 20px;
  align-items: center;
  height: fit-content;
  border-radius: 30px;
  color: var(--Color, #494949);
  font-size: 14px;
  font-weight: 600;
  line-height: normal;
  background: linear-gradient(115deg,
      #faf3ed 0%,
      #e2d8cf 45%,
      #f7ebe0 50%,
      #a1876e 55%,
      #ddd3c9 100%);
  /* background: #A1876E; */
  background-size: 400% auto;
  animation: textShine 3s ease-in-out infinite;
}

.stock-health {
  font-family: Kanit;
  overflow: hidden;
  color: var(--palette-white, #fff);
  text-overflow: ellipsis;
  font-size: 20px;
  leading-trim: both;
  text-edge: cap;
  text-overflow: ellipsis;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.stock-health-text-sub {
  overflow: hidden;
  color: var(--Foundation-Grey-Light, #e9e9e9);
  font-family: Kanit;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  white-space: normal;
  padding: 4px 0;
}

@media (max-width: 1199px) {
  .logo-petpal-2 {
    width: 150px !important;
  }
}

@media (max-width: 767px) {
  .logo-petpal-2 {
    width: 130px !important;
  }
}

/* ///////////about/////////////// */
.about__img {
  position: relative;
}

.shake {
  width: 24px;
  margin: -2px 4px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-80-img {
  margin-top: 80px;
}

.text-black-02 {
  color: #2f2f30 !important;
}

.text-detail-ir {
  font-family: Kanit;
  color: #382f27;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 24px */
}

.text-detail-ir2 {
  color: #2f2f30;
  /* Kanit/16px/Regular */
  font-family: Kanit;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  /* 24px */
}

.text-detail-ir2 span {
  font-family: Kanit;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
}

.text-detail-ir3 {
  color: #f6f3f1;
  /* Kanit/18px/SemiBold */
  font-family: Kanit;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}

.img-lg-show {
  display: block;
}

.img-lg-none {
  display: none;
}

@media (max-width: 1199px) {
  .img-lg-none {
    display: block !important;
  }

  .img-lg-show {
    display: none !important;
  }


}

@media (max-width: 430px) {
  .text-detail-ir2 br {
    display: none;
  }
}

/* ////////////////bg-timeline//////////////////// */

.company-history-bg {
  background-image: url(../images/bg-timeline.webp);
  background-repeat: no-repeat;
  background-size: cover;
  /* เปลี่ยนจาก contain เป็น cover */
  background-position: center;
  /* จัดกึ่งกลางภาพ */
  width: 100%;
  overflow: hidden !important;
}

.pd-120-t {
  padding: 120px 0;
}

.pd-150-t {
  padding: 150px 0;
}

.pd-120-t {
  padding: 130px 0 150px;
}

.pd-20-t {
  padding: 20px 0;
}

.pd-40 {
  padding: 40px 0;
}

.mtb-40 {
  margin: 40px 0;
}

.mtb-30 {
  margin: 30px 0;
}

.mtb-24 {
  margin: 24px 0;
}

.text-history-main {
  font-family: Kanit;
  color: #f1ede9;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
}

.text-white {
  color: var(--text-color-white);
}

.text-sub-4 {
  font-family: Kanit;
  color: var(--black, #161a19);
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  text-align: left;
}

.text-detail-sub {
  color: var(--p-text, #6b6b78);
  font-family: Kanit;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  /* จำนวนบรรทัดที่ต้องการโชว์ */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media (max-width: 1199px) {
  .pd-120-t {
    padding: 100px 0 150px;
  }
}

/* //////////////////////////////////////////////// */

.text-center {
  text-align: center;
}

.grey-02 {
  color: #868688;
}

.grey-03 {
  color: #636363;
}

.p-tb-20 {
  padding: 20px 0;
}

.p-tb-8 {
  padding: 8px 0;
}

.cat_shape01 {
  left: 8%;
  top: 20px;
}

.box-crop {
  margin-top: 80px;
}

.section-space-boards {
  margin: 100px 0 80px;
}

.ptb-24px {
  padding: 24px 0;
}

@media (max-width: 1500px) {
  .shape-pet-01 {
    width: 100px;
  }
}

@media (max-width: 767px) {
  .shape-pet-01 {
    width: 100px !important;
  }
}

/* ////////////////////////////////// */
@media (max-width: 767px) {
  .center-items-01 {
    align-items: center;
    display: flex;
  }
}

/* /////////////////vision-and-mission//////////////////////////////// */
.container.certificate-box {
  max-width: 1635px;
}

.mb-32 {
  margin-bottom: 32px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-80 {
  margin-bottom: 80px;
}

.text-sub-m1 {
  color: var(--Foundation-Grey-Light, #e9e9e9);
  text-align: center;
  font-family: Kanit;
  font-size: 32px;
  font-weight: 600;
  line-height: 150%;
  /* 48px */
}

.text-detail-ir-m1 {
  color: #2f2f30;
  font-family: Kanit;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  /* 24px */
}

.card-mission {
  margin-left: 30px;
}

.mission-crop .card-mission-box {
  background-image: url(../images/image-main-ir/bg-mission.webp);
  background-position: center;
  background-size: cover;
  /* height: 380px; */
  box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
  border-radius: 20px;
  padding: 80px 45px;
}

@media (max-width: 991px) {
  .card-mission {
    margin-left: 0;
  }
}

@media (max-width: 515px) {
  .mission-crop .card-mission-box {
    background-image: url(../images/image-main-ir/bg-mission.webp);
    background-position: center;
    background-size: cover;
    /* height: 380px; */
    box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
    border-radius: 20px;
    padding: 40px 16px;
  }

  .text-sub-m1 {
    font-size: 26px;
  }
}

.section-space-ertificate {
  padding: 80px 0;
}

/* .ertificate {
    background-size: cover;
    background-position: center;
    padding: 90px 0 60px;
    z-index: 1;
    position: relative;
} */
.ertificate {
  background-size: cover;
  background-position: center;
  z-index: 1;
  padding: 0;
  position: relative;
  z-index: 00;
  position: relative;
  bottom: -79px;
  height: 1000px;
  padding: 0px 0 10px;
}

.mt-section-ertificate {
  margin-top: 80px;
}

@media (max-width: 991px) {
  .ertificate {
    background-size: cover;
    background-position: center;
    position: relative;
    bottom: -80px;
    height: 800px;
  }
}

@media (max-width: 767px) {
  .ertificate {
    background-size: cover;
    background-position: center;
    position: relative;
    bottom: -41px;
    height: 845px;
  }

  .mt-section-ertificate {
    margin-top: 100px;
  }
}

/* //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */

/*=====  back-to-top  =====*/

.back-to-top {
  background: var(--tg-theme-primary);
  color: #fff;
  position: fixed;
  bottom: 25px;
  right: 25px;
  width: 48px;
  height: 48px;
  padding-top: 10px;
  box-shadow: -1px 0px 15px rgb(25 25 25 / 5%);
  display: none;
  border-radius: 100px;
  text-align: center;
  z-index: 999;
}

.back-to-top:hover {
  background: #494949;
  color: #fff;
  position: fixed;
  bottom: 25px;
  right: 25px;
  width: 50px;
  height: 50px;
  padding-top: 10px;
  box-shadow: -1px 0px 15px rgb(25 25 25 / 5%);
  display: none;
  border-radius: 100px;
}

/*=====  back-to-top=====*/

/* /////////////////////////////////// */
.section-space {
  padding: 100px 0;
}

/* ////////////////////////////////? */

/* /////////////company-information///////////////////// */
.crop-pd-box2 {
  max-width: 900px;
  /* text-align: center; */
  margin: auto;
}

.about {
  padding-left: 20px;
  padding-right: 20px;
}


.company__info {
  padding-top: 16px;
  color: #2f2f30;
  font-family: Kanit;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.company__info li {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 0.1fr 30px 1.5fr;
  grid-template-columns: 1fr 0.1fr 1.5fr;
  grid-gap: 30px;
  color: var(--black-2);
  font-weight: 400;
  font-size: 16px;
  padding-bottom: 16px;
  line-height: 150%;
}

.company__info li strong {
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.widget__project-details.widget__share ul li {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 0.1fr 20px 1.3fr;
  grid-template-columns: 1fr 0.1fr 1.3fr;
  grid-gap: 1px;
  font-size: 13px;
  line-height: 19px;
  color: var(--black-2);
  text-align: right;
  padding-bottom: 20px;
}

@media only screen and (max-width: 467px) {
  .company__info li {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 30px 0.1fr 30px 1.5fr;
    grid-template-columns: 1fr 0.1fr 1.5fr;
    grid-gap: 15px;
  }
}

/* /////////////end-company-information///////////////////// */

/* //////////////board-of-directo///////////////// */

.boards-crop-box .card-board {
  background: #fff;
  border-radius: 24px;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
  width: 100%;
  margin-bottom: 20px;
}

.boards-crop-box .card-board .card__name {

  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 8px;
  padding: 24px;
  height: 170px;
}

@media only screen and (max-width: 991px) {
  .boards-crop-box .card-board .card__name {
    gap: 8px;
    padding: 20px 16px;
    height: 204px;
  }
}

@media only screen and (max-width: 767px) {
  .boards-crop-box .card-board .card__name {

    gap: 8px;
    padding: 20px 16px;
    height: 200px;
  }
}

@media only screen and (max-width: 575px) {
  .boards-crop-box .card-board .card__name {
    padding: 20px 16px 30px;
    height: auto;
  }
}

/* //////////////board-of-directo///////////////// */




/* =============================================================== 
---------------------Financial Hightlights PAGE------------------ 
================================================================== */
.box-financial-crop-1 {
  text-align: center;
  margin: auto;
}

.table {
  margin: auto !important;
}

.table-head th {
  /* background: #a1876e; */
  background: #494949;
  font-size: 16px !important;
  font-weight: 500 !important;
  /* color: #231f20 !important; */
  color: #ffffff !important;
  line-height: 150%;
}

.table-head.mini-head {
  background-color: #eaeaea !important;
  font-weight: 500;
  line-height: 140%;
}

.table> :not(caption)>*>* {
  padding: .8rem 1.75rem;
  font-size: 16px;
  font-weight: 400;
  color: #2f2f30;
}

.table>:not(:first-child) {
  border-top: 0;
}

tbody tr td,
tbody tr th {
  background-color: #fff !important;
  vertical-align: middle !important;
}

tbody tr:hover td,
tbody tr:hover th {
  background: rgb(229 230 240 / 20%) !important;
}

@media only screen and (max-width: 1199px) {
  .table-head th {
    font-size: 16px !important;
  }

  .table> :not(caption)>*>* {
    font-size: 16px;
  }
}

/* =============================================================== 
        ---------------------END Financial Hightlights PAGE------------------ 
         ================================================================== */



/* =============================================================== 
        ---------------------ir-contac------------------ 
         ================================================================== */

.mt-60 {
  margin-top: 60px;
}

.crop-pd-box3 {
  max-width: 1000px;
  /* text-align: center; */
  margin: auto;
}

@media only screen and (max-width: 991px) {
  .mt-60 {
    margin-top: 40px;
  }
}


/* ////////////////////////////////////////////////// */
/* =============================================================== 
---------------------Filing PAGE------------------ 
================================================================== */

.cover-firat-mda {
  margin: 80px auto;
}

.cover-firat-mda .firat-mda {
  background-color: var(--bg-card);
  padding: 80px 0 80px 0;
  height: 100%;
}

.firat-box-card {
  align-items: center;
  background-color: #dddddd;
  height: 100%;
  padding: 70px 0;
  border-radius: 0 24px 24px 0;
}

.btn-downlone-01 {
  margin-bottom: 10px;
}

/* .pic-mda2 {
            background: url../images/banner_mda.webp) center center no-repeat;
            background-size: cover;
            height: 100%;
            display: block;
        } */
/* .pic-mda2.pic-One-Report {
            background: url(../images/banner_One-Report.webp) center center no-repeat;
            background-size: cover;
            height: 325px;
        }
        
        .pic-mda2.pic-mda-001 {
            background: url(../images/banner_mda001.webp) center center no-repeat;
            background-size: cover;
            height: 325px;
        } */
.pic-mda2.pic-filing {
  background: url(../images/image-main-ir/banner_filing.webp) center center no-repeat;
  background-size: cover;
  height: 325px;
  border-radius: 24px 0px 0px 24px;
}

.pic-mda2.pic-filing.corporate-governance-img {
  background: url(../images/image-main-ir/corporate-governance-img.webp) center center no-repeat;
  background-size: cover;

}

.pic-mda2.pic-filing.anti-corruption-img {
  background: url(../images/image-main-ir/banner_anti-corruption.webp) center center no-repeat;
  background-size: cover;

}

.pic-mda2.pic-filing.banner-esg-img {
  background: url(../images/image-main-ir/banner_esg.webp) center center no-repeat;
  background-size: cover;

}


.padding-0 {
  padding: 0;
}

@media only screen and (max-width:767px) {
  .pic-mda2.pic-filing {
    height: 325px;
    border-radius: 24px 24px 0px 0px;
  }

  .firat-box-card {
    border-radius: 0 0px 24px 24px;
  }
}

@media only screen and (max-width:414px) {
  .pic-mda2.pic-filing {
    height: 300px;
    border-radius: 24px 24px 0px 0px;
  }

  .firat-box-card {
    padding: 45px 0;
  }
}


/*----------------------------------------------------------------------------------------------*/
/* /////////////////////////////////////////end-mda/////////////////////////////////////////*/
/*----------------------------------------------------------------------------------------------*/



a.color-primary:hover {
  color: #161A19;
}

.crop-detail-03 {

  list-style: disc;
  margin-left: 24px;
}

.crop-detail-03 li {
  padding: 8px 0px;
}

/* ////////////////////////////////////////////////////////////////////////////////// */
/* ========================================================
--------------------readdetail--------------------
=========================================================== */

.banner-read {
  display: flex;
  margin: 0 auto;
  background-image: url(../images/image-main-ir/banner-readtail.webp);
  background-repeat: no-repeat;
  background-size: cover;
  /* เปลี่ยนจาก contain เป็น cover */
  background-position: center;
  /* จัดกึ่งกลางภาพ */
  width: 100%;
  border-bottom: 3px solid #000000;
  padding: 30px 0 24px;
  text-align: center;
  justify-content: center;
}

.logo-read {
  width: 150px;
}

.box-crop-read {
  text-align: center;
  margin: auto;
}

.image-news {
  max-width: 100%;
  width: 750px;
  justify-content: center;
  display: flex;
  margin: auto;
}

@media only screen and (max-width:1199px) {
  .image-news {
    max-width: 100%;
    width: 750px;
    justify-content: center;
    display: flex;
    margin: auto;
  }
}



@media only screen and (max-width:515px) {
  .banner-read {
    display: flex;
    margin: 0 auto;
    background-repeat: repeat;
    background-size: cover;
    background-position: right;
    padding: 30px 0 24px;
    text-align: center;
    justify-content: center;
  }
}

/* ========================================================
--------------------readdetail--------------------
=========================================================== */


/* ========================================================
--------------------Cookie Popup PAGE---------------------
=========================================================== */

.cover-cookie-card {
  background-color: #fff;
  left: 0px;
  right: 0px;
  bottom: 25px;
  border-radius: 10px;
  align-items: center;
  flex-direction: column;
  margin: 1em;
  padding: 1.1em;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  line-height: 29px !important;
  overflow: hidden;
  position: fixed;
  transition: opacity 1s ease 0s;
  z-index: 9999;
  font-weight: 400;
  font-size: 16px;
  box-shadow: 0px 0px 16px 10px rgb(68 68 68 / 5%);
  max-width: 360px;
  text-align: center;
}

.cookie-card-pic {
  width: 120px;
  height: auto;
  margin: 15px;
}

.cover-cookie-card span.t1 {
  display: block;
  flex: 1 1 auto;
  margin-right: 1em;
  max-width: 100%;
  line-height: 1;
  margin-left: 15px;
}

/* cookies policy */



.cover-cookie-card span.t1 {
  display: block;
  margin-right: 1em;
  max-width: 100%;
  line-height: 1;
  margin-left: 15px;
  flex: 1 1 auto;
}

.text-secondary:hover {
  color: var(--tg-theme-primary) !important;
}

@media (max-width: 767px) {
  .cover-cookie-card {
    display: block;
    text-align: center;
  }

  .cookie-card-pic {
    height: auto;
    display: block;
    margin-left: 0px;
  }

  .cookie-card-pic {
    margin-bottom: 10px;
    margin-top: 0px;
    text-align: center;
    margin: auto;
  }

  .cover-cookie-card span.t1 {
    display: inline-block;
    flex: 1 1 auto;
    margin-right: 1em;
    max-width: 72%;
    line-height: 1;
    margin-left: 0px;
    float: left;
    font-size: 16px;
    margin: 20px 0;
    text-align: center;
  }

  .cover-cookie-card {
    padding: 35px 20px 5px !important;
  }
}

@media (max-width: 727px) {
  .cover-cookie-card span.t1 {
    display: inline-block;
    flex: 1 1 auto;
    margin-right: 1em;
    max-width: 68%;
    line-height: 1;
    margin-left: 0px;
    float: left;
    font-size: 13px;
  }
}

@media (max-width: 651px) {
  .cover-cookie-card span.t1 {
    max-width: 60%;
  }
}

@media (max-width: 545px) {
  .cover-cookie-card span.t1 {
    max-width: 100%;
    padding-right: 0px;
    margin-bottom: 15px;
  }
}

@media (max-width: 426px) {
  .cover-cookie-card {
    padding: 15px 0px 20px 5px;
  }

  .cookie-card-pic {
    margin: auto;
    margin-bottom: 0px;
  }

  .cover-cookie-card span.t1 {
    max-width: 100%;
    margin-bottom: 15px;
    text-align: center;
    margin-right: 0px;
    padding: 3px 15px 3px 15px;
    font-size: 15px;
  }

  .bt-accept-cookie {
    text-align: center;
  }

  .bt-accept-cookie a.accept {
    margin-right: 0px;
    font-size: 15px;
  }
}

@media (max-width: 320px) {
  .cover-cookie-card span.t1 {
    margin-right: 0;
    margin-left: 0;
  }

  .cover-cookie-card span.t1 {
    max-width: 100%;
    margin-bottom: 15px;
    font-size: 12px;
  }

  .cover-cookie-card span.t1 a {
    font-size: 16px;
  }
}

#sub-cookies_policy {
  margin-bottom: 60px;
}

#sub-cookies_policy .section-text-head.sub .text-2 {
  text-align: left;
  line-height: 1.5;
  font-size: 24px;
}

#sub-cookies_policy .section-text-head .text-2 span {
  color: #ffffff;
}

#sub-cookies_policy .text-sub-p.b {
  margin-top: 30px;
  margin-bottom: 6px;
}

#sub-cookies_policy .text-sub-p b {
  color: #ffffff;
}

#sub-cookies_policy dl dt {
  float: left;
}

#sub-cookies_policy dl dd {
  padding-left: 80px;
}

.cover-cookie-card span.t1 {
  display: block;
  margin-right: 1em;
  max-width: 100%;
  line-height: 1.3;
  margin-left: 15px;
  flex: 1 1 auto;
  font-family: "Fc Minimal" !important;
  min-height: 90px;
  font-size: 16px;
  color: #000000;
}

.box-cookies {
  margin: 15px auto;
}

.text-secondary {

  color: rgb(0 0 0) !important;
}

.text-secondary:hover {
  color: var(--button-primary-hover-text);
}

@media (max-width: 991px) {
  .cover-cookie-card {
    margin: auto;
  }
}

/* ========================================================
--------------------Cookie Popup PAGE---------------------
=========================================================== */